html { background: #fcf9f2; }
body.login { background: transparent; border-top: 9px solid #e05333; }
body.login #login h1 a {background: url(../images/mailbakery-logo.png) no-repeat center center; background-size: 200px 84px; width: 100%; display:block; height: 150px; }
body.login #login > p {text-align:center; }
body.login #login > p#nav,
body.login #login > p#backtoblog {padding-left: 0; padding-right: 0; margin-left: 0; margin-right: 0; }
body.login a,
body.login #backtoblog a, 
body.login #nav a, 
body.login h1 a { color: #445361; } 
body.login #backtoblog a:hover, 
body.login #nav a:hover, 
body.login h1 a:hover { color: #e05333; }
body.login .message { border-color: #e05333; }
body.login input[type=checkbox]:focus, 
body.login input[type=color]:focus, 
body.login input[type=date]:focus, 
body.login input[type=datetime-local]:focus, 
body.login input[type=datetime]:focus, 
body.login input[type=email]:focus, 
body.login input[type=month]:focus, 
body.login input[type=number]:focus, 
body.login input[type=password]:focus, 
body.login input[type=radio]:focus, 
body.login input[type=search]:focus, 
body.login input[type=tel]:focus, 
body.login input[type=text]:focus, 
body.login input[type=time]:focus, 
body.login input[type=url]:focus, 
body.login input[type=week]:focus, 
body.login select:focus, 
body.login textarea:focus {
	border-color: #dec6a8;
	-webkit-box-shadow: 0 0 2px rgba(140,131,105,1);
	box-shadow: 0 0 2px rgba(140,131,105,1);
}